MIXVM(1)

NAME
mixguile - Guile interface to the MIX virtual machine simulator

SYNOPSIS
mixguile

DESCRIPTION
The mixguile utility is a Guile shell containing a simulator for the MIX virtual machine. The MIX is Donald Knuth's mythical computer, described in the first volume of The Art of Computer Programming, which is programmed using MIXAL, the MIX assembly language.

ENVIRONMENT
The operation of the mixguile utility is not affected by its environment.

EXIT STATUS

EXAMPLES

Run the MIX virtual machine under a Guile shell:

    mixguile

SEE ALSO
gmixvm(1), mixasm(1), mixvm(1)

STANDARDS
No standards documentation was harmed in the process of creating mixguile.

AUTHOR
The mixguile utility was developed by Jose A. Ortega Ruiz, Pieter E. J. Pareit, Philip E. King, Michael Scholz and Sergey Poznyakoff. This manual page was written by Peter Pentchev <roam@ringlet.net> for the Debian Project.